[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#258647: libc6-sparc64 has no reason to depend on lib64gcc1

At Mon, 12 Jul 2004 07:51:29 -0400,
Ben Collins wrote:
> > > There is no reason for libc6 to depend on libgcc.
> > 
> > Then is it safe to remove dependency?  If some userland application
> > need to use lib64gcc1, user has to install it manually?  debian-sparc
> > guys, BenC, is it OK?  Nikita, please ask to debian-sparc guys instead
> > of me.
> It should be fine. libgcc1 gets pulled in by proper shlibdeps, so
> lib64gcc1 should do the same.

OK, that makes sense.  I'll modify it after uploading 2.3.2.ds1-14
because I fear the impact to the current sarge.

-- gotom

Reply to: